<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Menu Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.3.2</span>&#x00A0;&#x00A0;<a 
 id="x109-16900013.3.2"></a>Menu Bar</h4>
<!--l. 1628--><p class="noindent" >If the Image View is opened, the operations &#8220;Undo&#8221; and &#8220;Redo&#8221; in the item &#8220;Edit&#8221; of the
menu bar are activated. If the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> is focussed, all other operations are enabled,
too.
                                                                                

                                                                                
</p>
<!--l. 1630--><p class="noindent" ><a 
 id="tailtextgrid-manualsu43.html"></a> </p> 
</body></html> 
